RubyGems Navigation menu

discorb 0.9.3

discorb is a Discord API wrapper for Ruby.

Versies:

  1. 0.17.1 - May 27, 2022 (894 KB)
  2. 0.17.0 - May 21, 2022 (887 KB)
  3. 0.16.0 - March 20, 2022 (847 KB)
  4. 0.15.1 - March 13, 2022 (844 KB)
  5. 0.15.0 - February 19, 2022 (834 KB)
  6. 0.9.3 - September 24, 2021 (788 KB)
Toon alle versies (71 totaal)

Runtime afhankelijkheden (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • Eigenaren:

    Pushed by:

    Authors:

    • sevenc-nanashi

    SHA 256 checksum:

    944f76b37b830d7d43b2fd4877cea991ab9e126415ac0da567be53e3ab163262

    Total downloads 44.540

    Voor deze versie 720

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 3.0.0

    Requires MFA accounts: true

    Links: